#main-outer .ClientAreaContainer p,
#main-outer .ClientAreaContainer td,
#main-outer .ClientAreaContainer th,
#main-outer p,
#main-outer td,
#main-outer th,
#main-outer li,
#main-outer tt,
#main-outer dl {
	font-size: 1.6em;
}
#main-outer p,
#main-outer td,
#main-outer th,
#main-outer li {
  color: #293947;
}
#page-inner #header-outer {
	overflow: auto;
}
#main-outer .ClientAreaContainer div.innov-camp-header .ContentEditor h1 {
	color: #3876BE;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 30px 0;
}
.ClientAreaContainer {
	margin-top: 0 !important;
}
#main-outer .innov-camp-header .ContentEditor h2,
#main-outer h2 {
	color: #293947;
}
#main-outer .ContentEditor h3 {
	color: #3876BE;
	font-size: 2em;
}
#main-outer .ContentEditor h4 {
	font-size: 1.8em;
	text-transform: uppercase;
}
.innov-camp-content .ContentEditor em,
.innov-camp-content .ContentEditor em + .read-more {
	color: #4CC0DD;
	font-style: normal;
	font-weight: 400;
}
#main-outer .ClientAreaContainer .innov-camp-content p,
#main-outer .ClientAreaContainer .innov-camp-header p,
#main-outer .innov-camp-content p,
#main-outer .innov-camp-header p,
#main-outer h2 {
	color: #293947;
}
.l1-Contact {
	background-color: rgba(255,255,255,0);
}
#main-outer .ClientAreaContainer > div.l1-Contact .article-content.inner {
	margin-bottom: 40px;
}
.columns-outer + .ContentEditor {
	margin-top: 20px;
}
#main-outer .ClientAreaContainer .ContentEditor.skipLink a.oLinkAsset {
	font-weight: 600;
}
#coverImg {
	margin-bottom: 20px !important;
}
#coverImg img {
	max-width: calc(100% + 10px);
}
#exampleForm.mktoForm {
	padding: 0 !important;
	margin-top: 0 !important;
}
form.mktoForm {
	font-size: 1.6em !important;
	font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, arial, sans-serif !important;
	font-weight: 300 !important;
	margin-top: 20px !important;
	max-width: 500px !important;
	margin: auto !important;
}
form.mktoForm .mktoFormRow .mktoFieldWrap {
    margin-bottom: 5px;
}
form.mktoForm .mktoFieldWrap > .mktoGutter {
	display: none !important;
}
form.mktoForm input[type="text"],
form.mktoForm input[type="url"],
form.mktoForm input[type="email"],
form.mktoForm input[type="tel"],
form.mktoForm input[type="number"],
form.mktoForm input[type="date"],
form.mktoForm textarea.mktoField,
form.mktoForm select.mktoField {
	background-color: #fff;
	/*margin-bottom: 10px !important;*/
	border-radius: 0;
}
form.mktoForm .mktoAsterix {
	display: none !important;
}
form.mktoForm .mktoRequiredField label.mktoLabel {
	padding-right: 13px !important;
	background: rgba(0, 0, 0, 0) url("https://www.paconsulting.com/EasysiteWeb/getresource.axd?AssetID=79567") no-repeat scroll right 3px;
}
form.mktoForm label.mktoLabel {
	display: inline-block !important;
	width: auto !important;
	font-weight: 500;
}
#main-outer form.mktoForm label.mktoLabel {
	width: auto !important;
}
form.mktoForm .mktoCheckboxList {
	float: left;
	width: auto !important;
}
form.mktoForm .mktoFieldWrap > .mktoCheckboxList > label {
	margin: 0;
	padding: 0;
}
form.mktoForm .mktoFieldWrap > .mktoLabel[for*="SubscribedInnovation"] {
	float: right !important;
	max-width: 90% !important;
	width: 90% !important;
	white-space: pre-line;
	padding: 0 !important;
	margin: 5px 0 !important;
}
form.mktoForm .mktoFieldWrap > .mktoLabel[for*="SubscribedInnovation"] + div + .mktoCheckboxList label {
	display: none !important;
}
form.mktoForm .mktoRadioList,
form.mktoForm .mktoCheckboxList {
	padding: 0.3em 0;
	margin: 5px 0 !important;
	float: none;
}
form.mktoForm .mktoRadioList,
form.mktoForm .mktoCheckboxList {
	padding: 0;
	margin: 0 5px 0 !important;
	float: none;
	display: inline-block;
}
form.mktoForm button,
form.mktoForm input[type="button"],
form.mktoForm input[type="reset"],
form.mktoForm input[type="submit"] {
	text-transform: uppercase !important;
	padding-top: 6px !important;
	padding-bottom: 6px !important;
	margin: auto !important;
	font-weight: 600 !important;
	font-size: 1.2em !important;
	width: auto !important;
	text-align: center;
}
form.mktoForm .smallFormText {
	display: inline-block;
	font-size: 90%;
	line-height: 1.1em !important;
	margin-top: 10px !important;
}

form.mktoForm .smallFormText .oLinkInternal {
	text-decoration: underline;

}
form.mktoForm div.mktoFormRow div.mktoFormCol div.mktoFieldWrap div.mktoHtmlText.mktoHasWidth span.indicatesRequiredFields {
	text-align: right !important;
}
/* vvv MARKETO ERROR MESSAGE POP-UP vvv */
form.mktoForm .mktoError .mktoErrorArrow {
	background-color: #75a7dd !important;
	border-color: #3876be -moz-use-text-color -moz-use-text-color #3876be !important;
	border: 1px solid #3876be !important;
}
form.mktoForm .mktoError .mktoErrorArrowWrap.mktoArrowImage {
	background: transparent url("/rs/526-HZE-833/images/callout-arrow-up-blue.png") no-repeat scroll center top !important;
}
form.mktoForm .mktoError .mktoErrorMsg {
	background-color: #75a7dd !important;
	background-image: linear-gradient(#75a7dd 43%, #75a7dd 100%) !important;
	border: 1px solid #3876be !important;
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.65), 0 1px 0 #75a7dd inset !important;
	color: #fff;
	text-shadow: 0 -1px 0 #3876be !important;
}
#main-outer .mktoForm .mktoError .mktoErrorMsg {
	padding: 0.4em 0.6em !important;
}
#main-outer .mktoForm .mktoError {
	bottom: inherit !important;
	top: 50px;
}
@media (max-width: 740px) {
	#main-outer .mktoForm .mktoError .mktoErrorMsg {
		max-width: 280px !important;
	}
	#main-outer .mktoForm .mktoError {
		right: 0 !important;
	}
}
.oBreadcrumb .page-element-inner {
	max-width: 940px;
	padding: 20px 0 15px;
}
#breadcrumb-outer .BCTDelimiter, .oBreadcrumb .BCTDelimiter {
	height: 7px;
}
#breadcrumb-outer #breadcrumb-inner, .oBreadcrumb .page-element-inner {
	font-weight: 400;
}
/* ^^^ MARKETO ERROR MESSAGE POP-UP ^^^ */
/* LARGER THAN TABLET */
@media (min-width: 481px) {
	#main-outer .ClientAreaContainer .media-Twitter > .inner {
		margin-bottom: 40px;
	}
	form.mktoForm {
		padding: 20px !important;
	}
	.ClientAreaContainer div {
		float: initial;
	}
	.oAssetRight {
		float: right !important;
	}
	#main-outer .ClientAreaContainer > div.innov-camp-content .innov-camp-header .inner {
		margin-bottom: 30px;
	}
	.ClientAreaContainer .page-element-outer.oBreadcrumb {
		display: block;
	}
	#main-outer .ClientAreaContainer div.innov-camp-header .ContentEditor h1,
	#main-outer h1 {
		font-size: 4.5em;
	}
	#main-outer .innov-camp-header .ContentEditor h2,
	#main-outer h2 {
		font-size: 2.4em;
	}
}

/* SMALLER THAN TABLET */
@media (max-width: 480px) {
	.inner > .columns-outer .column-outer {
		padding: 0;
		width: 100% !important;
	}
	form.mktoForm {
		padding: 10px !important;
	}
	#main-outer a.oDataFormButton {
		font-size: 1.2em !important;
	}
	.column-epsilon img#coverImg {
		display: none;
	}
	#main-outer .ClientAreaContainer div.innov-camp-header .ContentEditor h1,
	#main-outer h1 {
		font-size: 3.5em;
	}
	#main-outer .innov-camp-header .ContentEditor h2,
	#main-outer h2 {
		font-size: 2em;
	}
}

/* LANDSCAPE TABLET AND LARGER */
@media (min-width: 741px) {
	.inner > .columns-outer .column-outer:first-child {
		padding-left: 0;
	}
	.inner > .columns-outer .column-outer:last-child {
		padding-right: 0;
	}
	#main-outer h2 {
		margin-top: 0;
	}
	#main-outer .ClientAreaContainer .ContentEditor.skipLink a.oLinkAsset {
		display: none;
	}
}

/* SMALLER THAN DESKTOP */
@media (max-width: 740px) {
	.inner > .columns-outer .column-outer {
		padding: 0;
		width: 100% !important;
	}
	.ClientAreaContainer div {
		width: 100%;
	}
	/*#main-outer .ClientAreaContainer > div.innov-camp-content .innov-camp-header .inner {
		margin-top: 36px;
	}*/
	#main-outer .ClientAreaContainer > div .inner {
		margin-bottom: 30px;
	}
	#main-outer .ClientAreaContainer div[class*="l1-"] .ContentEditor h2,
	#main-outer .ClientAreaContainer div[class*="country-"] .ContentEditor h2,
	#main-outer .ClientAreaContainer div[class*="media-"] .ContentEditor h2 {
		/*font-size: 2em;*/
		margin: 20px 0 20px;
	}
	#main-outer h1 {
		/*font-size: 3.5em;*/
	}
	#main-outer iframe {
		position: relative;
		max-width: 100%;
	}
}
#main-outer .ClientAreaContainer .ContentEditor a.oLinkAssetDoc,
#main-outer .ClientAreaContainer .ContentEditor a.oLinkAssetDoc:link,
#main-outer .ClientAreaContainer .ContentEditor a.oLinkAssetDoc:visited {
	background-color: #3876be !important;
	color: #fff !important;
	padding: 10px 15px;
	border: 2px solid #3876b3;
	font-weight: 600;
	text-decoration: none !important;
	text-align: center;
	display: inline-block;
}
#main-outer .ClientAreaContainer .ContentEditor a.oLinkAssetDoc:hover,
#main-outer .ClientAreaContainer .ContentEditor a.oLinkAssetDoc:active {
	background-color: #fff !important;
	color: #3876be !important;
	text-decoration: none !important;
}
@media (min-width: 741px) {
	#main-outer .ClientAreaContainer #OptionalSnippet2.mktoSnippet {
		margin-bottom: 50px;
	}
}